﻿@charset "utf-8";
body{padding:0; margin:0; font-size:14px; font-family:Microsoft YaHei; color:#333333; position:relative; overflow-x:hidden; padding-bottom:94px;}
ol, ul, dl, dt, dd{ padding:0px; margin:0px;}
li{ list-style:none;}
img{ border:none; border:0;}
a{ text-decoration:none; color:#333333; noline: expression(this.onFocus=this.blur());}
a:focus {outline:none;-moz-outline:none;}
a:hover{color:#ff0000;}
.clear{clear:both;}
.st12{ font-family:"宋体"; font-size:12px;}
.space15, .space20{line-height:0; overflow:hidden; font-size:0; clear:both;}
.space15{height:15px;}
.space20{height:20px;}
.w1000{ width:1030px; margin:0 auto; clear:both;}

.Containerbg img{display:block; min-width:100%;}
.Container{height:920px; overflow:hidden; position:absolute; width:100%; top:0; left:0;}
.topIcon{ position:absolute; /*width:237px;*/ top:10px; right:120px; color:#fff; z-index:99;}
.topIcon .zyb{float:left; color:#fff; line-height:32px; margin-right:8px;}
.topIcon .zyb:hover{color:#fdee06;}
.topIcon .en{float:left; color:#fff; line-height:32px; margin-left:8px;}
.topIcon .en:hover{color:#fdee06;}
.topIcon .lang{ float:left; position:relative; width:62px; cursor:pointer; padding:0 10px; margin-top:-10px; padding-top:10px;}
.topIcon .lang:hover{}
.topIcon .lang:hover dd{ display:block;}
.topIcon .lang dt{ line-height:32px; display:block;}
.topIcon .lang dt b{ position:absolute; width:0; height:0; line-height:0; font-size:0; overflow:hidden; border:5px solid transparent; border-top-color:#fff; top:23px; right:8px;}
.topIcon .lang dt a{color:#fff;}
.topIcon .lang dt a:hover{ color:#fdee06;}
.topIcon .lang dd{line-height:20px; width:100%; display:none; padding-bottom:10px;}
.topIcon .lang dd a{color:#fff; *color:#cbd7ef; display:block; filter:alpha(opacity=70); -moz-opacity:0.7; opacity:0.7;}
.topIcon .lang dd a:hover{filter:alpha(opacity=100); -moz-opacity:1; opacity:1; *color:#fff;}
.topIcon .tsicon{ float:left; width:32px; height:32px; background:url(/images/cxb_top_icon.png) no-repeat;}
.topIcon .tsicon{transform: perspective(100px) rotateY(0deg); transition:transform 400ms ease;}
.topIcon .tsicon:hover{transform: perspective(100px) rotateY(360deg);}
.topIcon .wza{margin-left:19px; background-position:0 0;}
.topIcon .rss{ float:left; margin-left:10px; background-position:-32px 0;}
.topIcon .wap{ float:left; margin-left:10px; background-position:-64px 0;}
.topIcon .email{ float:left; margin-left:10px;  background-position:-96px 0;}
.topIcon .wza:hover{background-position:0 -32px;}
.topIcon .rss:hover{ background-position:-32px -32px;}
.topIcon .wap:hover{ background-position:-64px -32px;}
.topIcon .email:hover{ background-position:-96px -32px;}

.top{width:1100px; height:208px; margin:0 auto; position:relative;}
.topFlash{ height:208px; background:url(/images/logo.png) no-repeat 32px 87px;position: relative;}
        .toHome{
            filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr=#0f000000,endColorstr=#0f000000)!important;
            background-color: rgba(0, 0, 0, 0)!important;
            position: absolute;
            top: 90px;
            left:40px;
            display: block;
            width:304px;
            height:63px;
        }
.TopSearch{ position:absolute; top:97px; left:550px; width:508px; }
.TopSearch .ss{height:40px; background:url(/images/cxb_search.png);}
.TopSearch .SearchTxt{float:left; margin-left:46px; width:357px; padding:10px 0; line-height:20px; height:20px; background:none; border:0; font-size:14px; color:#999999; font-family:Microsoft YaHei;}
.TopSearch .SearchBtn{float:right; width:90px; height:40px; background:none; border:0; cursor:pointer;}
.TopSearch p{margin:0; color:#fff; padding-top:9px;}
.TopSearch p a{color:#fff;}
.TopSearch p a:hover{ text-decoration:underline;}

.easybtn{ width:93px; position:absolute; left:50%; top:124px; margin-left:530px;}
.easybtn .ewm{ padding:1px; height:156px; background:#19c067;}
.easybtn .ewm .pic{ background:#fff; height:91px; background:#fff; position:relative; overflow:hidden;}
.easybtn .ewm .pic img{display:block; margin:13px auto 0;}
.easybtn .ewm .pic b{position:absolute; bottom:0; left:42px; width:0; height:0; line-height:0; font-size:0; overflow:hidden; border:5px solid transparent; border-bottom-color:#48b605;}
.easybtn .ewm p{margin:0; text-align:center; color:#1e4c03; padding:12px 8px 0; line-height:18px;}

.easybtn .ewm p em{font-style:normal; color:#fff; padding-top:5px; display:block;}
.easybtn .sinawb, .easybtn .txwb{ display:block; height:35px; padding-left:36px; color:#fff; line-height:35px; margin-top:3px;}
.easybtn .sinawb{background: #0185db;}
.easybtn .txwb{background:#0185db;}
.easybtn .sinawb:hover, .easybtn .txwb:hover{ background-color:#2998e0;}
.easybtn .HomeKjgg{margin-top:24px; position:relative;}
.flcpkjgg{width:220px; height:290px;position:absolute; top:-19px; left:-64px; z-index:99; display:none;}
.flcpkjgg .more{height:88px; text-align:right;}
.flcpkjgg .more a{ display:inline-block; width:47px; height:23px; line-height:23px; text-align:center; color:#2f4bae; margin:51px 20px 0 0;}
.flcpkjgg .more a:hover{font-weight:bold;}
.flcpkjgg .cont{clear:both; margin:0 10px; padding:0 0 0 14px;}
.flcpkjgg dl dt{ height:28px; line-height:28px; color:#666666;}
.flcpkjgg dl dt b{color:#333; font-size:14px; font-family:"微软雅黑";}
.flcpkjgg dl dd{ padding:7px 0; height:20px; overflow:hidden; zoom:1;}
.flcpkjgg dl dd span{ float:left; width:20px; height:20px; background:#ff3333; font-weight:bold; text-align:center; line-height:20px; color:#fff; margin-right:5px; -moz-border-radius:50%; -ms-border-radius:50%; -o-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;}
.flcpkjgg dl dd span.red{ background:#ff3333;}
.flcpkjgg dl dd span.blue{ background:#0185db;}
.flcpkjgg dl dd span.orange{ background:#ff6600;}
.flcpkjgg dl dd span.green{ background:#1ea903;}

.HomeMain{ margin:0 auto; width:1030px; height:447px;}
.HomeMain .HomeMain_hd ul{overflow:hidden; zoom:1;}
.HomeMain .HomeMain_hd{float:left; width:120px;}
.HomeMain .HomeMain_hd li{ float:left; width:120px; clear:both;}
.HomeMain .HomeMain_hd li img{    vertical-align: middle;
    width: 25px;margin-right:6px;}
.HomeMain .HomeMain_hd li a{ display:block; height:66px; color: #fff;
    text-align: center;
    line-height: 66px;
    font-weight: bold;
    font-size: 16px;}
.HomeMain .HomeMain_hd li{ height:66px; margin-bottom:1px; cursor:pointer;background:#41adec;}
.HomeMain .HomeMain_hd li.on{background:#fff;}
.HomeMain .HomeMain_hd li.on a{color:#41adec}
.HomeMain .HomeMain_hd li.li01{background-position:0 0;}
.HomeMain .HomeMain_hd li.li02{background-position:0 -67px;}
.HomeMain .HomeMain_hd li.li03{background-position:0 -134px;}
.HomeMain .HomeMain_hd li.li04{background-position:0 -201px;}
.HomeMain .HomeMain_hd li.li05{background-position:0 -268px;}
.HomeMain .HomeMain_hd li.li06{background-position:0 -335px;}
.HomeMain .HomeMain_hd li.li07{background-position:0 -402px;}
.HomeMain .HomeMain_hd p{margin:0; height:118px; background:#0185db; filter:alpha(opacity=10); -moz-opacity:0.1; opacity:0.1;}
.HomeMain .HomeMain_prev, .HomeMain .HomeMain_next{ position:absolute; top:328px; width:35px; height:70px;  filter:alpha(opacity=70); -moz-opacity:0.7; opacity:0.7;}
.HomeMain .HomeMain_prev{background:url(/images/arrowLeft.png) no-repeat; left:20px;}
.HomeMain .HomeMain_next{background:url(/images/arrowRight.png) no-repeat; right:20px;}
.HomeMain .HomeMain_prev:hover, .HomeMain .HomeMain_next:hover{filter:alpha(opacity=100); -moz-opacity:1; opacity:1;}

.HomeMain .HomeMain_bd{float:right; width:880px; height:452px; padding:15px 15px 0; overflow:hidden; background:url(/images/home_bdbg.png);}
.HomeMain .HomeMain_bd .bdBox{width:880px;}

/*首页*/
.sy_l{float:left; width:400px;}
.sy_r{float:right; width:465px;}
.HomeTpxw{ position:relative; height:282px; overflow:hidden; margin-bottom:10px;}
.HomeTpxw img{ width:400px; height:282px; display:block;}
.HomeTpxw .bd li{ position:relative; overflow:hidden; zoom:1;}
.HomeTpxw .bd .txtbg{position:absolute; bottom:0; left:0; width:100%; height:36px; background:#000; filter:alpha(opacity=40); -moz-opacity: 0.4; opacity:0.4;}
.HomeTpxw .bd .txt{position:absolute; bottom:0; left:0; line-height:36px; padding-left:13px; color:#fff; font-size:14px; }
.HomeTpxw .hd{ position:absolute; top:258px; right:12px;}
.HdNum ul li{float:left; margin-left:1px; }
.HdNum ul li span{ display:block; width:21px; height:13px; background:url(/images/slide_num.png) no-repeat; overflow:hidden; cursor:pointer;}
.HdNum ul li .item-0{}
.HdNum ul li .item-1{ background-position:-22px 0;}
.HdNum ul li .item-2{ background-position:-44px 0;}
.HdNum ul li .item-3{ background-position:-66px 0;}
.HdNum ul li .item-4{ background-position:-88px 0;}
.HdNum ul li .item-5{ background-position:-110px 0;}
.HdNum ul li.on .item-0{background-position:0 -14px;}
.HdNum ul li.on .item-1{background-position:-22px -14px;}
.HdNum ul li.on .item-2{background-position:-44px -14px;}
.HdNum ul li.on .item-3{background-position:-66px -14px;}
.HdNum ul li.on .item-4{background-position:-88px -14px;}
.HdNum ul li.on .item-5{background-position:-110px -14px;}

.home_tabbox .hd{height:35px; overflow:hidden;}
.home_tabbox .hd li{float:left; position:relative; width:116px; height:35px; }
.home_tabbox .hd li a{ position:absolute; left:-1px; width:100%; height:33px; border:#e4e4e4 1px solid; line-height:33px; font-size:16px; background:#f5f5f5; text-align:center;}
.home_tabbox .hd li.on a{ background:#41adec; border:#239ce2 1px solid; color:#fff; z-index:1;}
.home_tabbox .bd{border:#e4e4e4 1px solid; border-top:none; background:#fff;}
.home_tabbox .hd li.liFirst a{ left:0;}

.HomeNews{ margin-bottom:10px;}
.HomeNews .bd{height:246px;}
.HomeNews .bd ul{padding:10px 15px 0;}
.HomeNews .hd li{width:230px;}
.HomeNews .hd li.liFirst{width:234px;}

.CommonNewsList li{height: 31px; line-height:31px;position: relative;}
.CommonNewsList li a{font-family: "微软雅黑";
    font-size: 14px;
    background: url(/images/dot1.gif) no-repeat left center;
    padding-left: 15px;
    width: 330px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
position: absolute;}
.CommonNewsList li a:hover{color:#ff0000;}
.CommonNewsList li span{float:right; font-size:12px; font-family:Tahoma; color:#999999;}

.sy_slide{ float:right; position:relative; width:225px; height:125px; overflow:hidden;}
.sy_slide img{ width:225px; height:125px; display:block;}
.sy_slide .bd li{ position:relative; overflow:hidden; zoom:1;}
.sy_slide .hd{ position:absolute; top:112px; right:0;}
.HomeOtherLinks{float:left;}
.HomeZtzl{float:right;}

.HomeTzgg{ clear:both; height:123px; background:#f5f5f5; border:#e4e4e4 1px solid; padding:0 8px;}
.HomeTzgg .title{ padding:8px 0 5px;}
.HomeTzgg .title h3{font-size:14px; color:#ff0000; font-weight:normal; margin:0;}
.HomeTzgg .title h3 a{color:#ff0000;}
.HomeTzgg .title .more{float:right; font-size:13px; color:#666;}
.HomeTzgg .bd{ background:#fff; padding:5px 7px 0; height:78px;}
.HomeTzgg .bd li{line-height:24px;}
.HomeTzgg .bd li a{background:url(/images/dot1.gif) no-repeat left center; padding-left:13px; color:#666;}
.HomeTzgg .bd li a:hover{background-image:url(/images/dot2.gif); color:#ff0000;}
.HomeTzgg .bd li span{float:right; font-size:12px; font-family:Tahoma; color:#999999;}


.sy_piclink{clear:both;}
.sy_piclink img{ float:left;width:225px; height:125px;}
.sy_piclink a{ float:left;}
.sy_piclink .a1{margin-right:15px;}

.HomeZscd_list{ height:217px; padding:10px 0 0 15px;}


/*机构*/
.titlestyle1{line-height:25px; height:25px; overflow:hidden;}
.titlestyle1 i{ float:right; width:80%; height:1px; line-height:1px; overflow:hidden; font-size:0; background:#cccccc; margin-top:13px;}
.titlestyle1 h3{ float:left; margin:0; font-size:16px;}
.jg_l{ float:left; width:400px; }
.jg_l .titlestyle1{margin-bottom:15px;}
.jg_ldzc_tz{border:#e4e4e4 1px solid; background:#fff; height:113px; padding:15px 0; overflow:hidden; zoom:1;}
.jg_ldzc_tz img{float:left; margin-left:157px; width:85px; height:113px;}
.jg_ldzc_tz p{margin:0; float:left; padding-left:20px;}
.jg_ldzc_tz p b{display:block; font-size:18px; color:#1491e0; padding:34px 0 5px;}
.jg_ldzc_tz p span{ color:#666666; font-size:14px;}
.jg_ldzc_list{clear:both; background:#fff; border:#ccc 1px solid;  height:372px; padding:12px 0 0 0; overflow-y:scroll; zoom:1;}
.jg_ldzc_list li{
    background: #fff;
    height: 113px;
    padding: 5px 0;
    overflow: hidden;
    zoom: 1;
	border-bottom:1px solid #f0f0f0}
.jg_ldzc_list li img{    float: left;
    margin-left: 10px;
    width: 85px;
    height: 113px;}
.jg_ldzc_list li p{    margin: 0;
    float: left;
    padding-left: 10px;
    WIDTH: 270PX;}
.jg_ldzc_list li p b{  display: block;
    font-size: 16px;
    padding: 5px 0 5px;}  
	.jg_ldzc_list li p .zc{ font-size:14px; color:#666}
	.jg_ldzc_list li p a{color:#1491e0;font-size: 16px;}
.jg_ldzc_list li a:hover{color:#1491e0;}

.jg_r{float:right; width:448px;}
.jg_r .titlestyle1{margin-bottom:15px;}
.jg_jgsz{ margin-bottom:20px;}
.jg_jgsz .hd li{width:149px;}
.jg_jgsz .bd{ height:183px;}
.jg_jgsz .bd ul{overflow:hidden; padding:10px 0 0 20px;}
.jg_jgsz .bd li{float:left; background:url(/images/dot1.gif) no-repeat left center; padding-left:13px; font-size:14px; line-height:32px; width:190px; height:32px; overflow:hidden;}
.jg_jgsz .bd li a{color:#666;}
.jg_jgsz .bd li a:hover{color:#ff0000;}

.jgsz_menuicon li{float:left; padding-right:20px;}
.jgsz_menuicon li a{ display:block; width:450px; height:48px; padding-top:88px; text-align:center; font-size:18px; color:#fff;}
.jgsz_menuicon li.li01 a{ background:url(/images/cxb_jg_jgzn.gif) no-repeat center 28px #6699cc;}
.jgsz_menuicon li.li03{padding-right:0;}

/*政务*/
.zw_l{float:left; width:383px;}
.zw_xxgk{margin-bottom:15px;}
.zw_xxgk a{ display:block; position:relative; border:#ededed 1px solid; height:44px; line-height:44px; padding-left:130px; color:#41adec; font-size:16px; margin-bottom:5px;}
.zw_xxgk a b{position:absolute; top:0; left:94px; width:25px; height:44px; background-repeat:no-repeat; background-position:center center;}
.zw_xxgk a.a01 b{background-image:url(/images/cxb_zw_gkzn.png);}

.zw_xxgk a:hover{ background:#41adec; border-color:#41adec; font-weight:bold; color:#fff;}
.zw_xxgk a.a05:hover b{background-image:url(/images/cxb_zw_gkyjx_aon.png);}

.zw_xxgkmenu{border:#ededed 1px solid; height:135px; background:#fff; padding:10px 10px 0;}
.zw_xxgkmenu a{font-size:14px; line-height:32px; color:#666; margin:0 6px; display:inline-block;}
.zw_xxgkmenu a:hover{ color:#1592e0;}

.HomeZwxw{margin-bottom:15px;}
.HomeZwxw .hd li{width:119px;}
.HomeZwxw .bd{ height:214px;}
.HomeZwxw .bd ul{padding:10px 15px 0;}

.zw_r{float:right; width:477px;}
.zw_menuicon{clear:both; padding:20px 0 0 0}
.zw_menuicon li{float:left; padding-right:38px;}
.zw_menuicon li a{ display:block; width:146px; height:49px; padding-top:98px; text-align:center; font-size:18px; color:#fff;}
.zw_menuicon li.li01 a{ background:url(/images/cxb_zw_dflzjs.gif) no-repeat center 29px #99cc66;}
.zw_menuicon li.li02 a{ background:url(/images/cxb_zw_dwgk.gif) no-repeat center 23px #ff935d; width:145px;}
.zw_menuicon li.li03 a{ background:url(/images/cxb_zw_wlfyr.gif) no-repeat center 27px #6699cc;}
.zw_menuicon li.li04 a{ background:url(/images/icon_xz.png) no-repeat center 29px #FF0000;}
.zw_menuicon li.li05 a{ background:url(/images/icon_zt.png) no-repeat center 23px #0185DB; width:145px;}
.zw_menuicon li.li05{padding-right:0;}

.HomeZxxw1{float:left; width:430px;}
.HomeZxxw1 .hd li, .HomeZxxw2 .hd li{width:428px;}
.HomeZxxw1 .hd li.liFirst, .HomeZxxw2 .hd li.liFirst{width:428px;}
/*.HomeZxxw2 .hd li{width:143px;}*/
.HomeZxxw1 .bd ul, .HomeZxxw2 .bd ul{padding:10px 15px 0;}
.HomeZxxw2{float:right; width:430px; }
.HomeZxxw1 .bd, .HomeZxxw2 .bd{height:211px;}


.zx_picscroll{ height:146px; border:#e4e4e4 1px solid; position:relative; overflow:hidden;}
.zx_picscroll .more{ position:absolute; top:0; right:0; width:29px; background:#ececec; text-align:center; height:114px; color:#0185db; font-size:14px;  padding-top:54px;}
.zx_picscroll .more:hover{background-color:#f0f0f0;}
.zx_picscroll .next, .zx_picscroll .prev{ position:absolute; color:#999999; font-size:18px; font-weight:bold; cursor:pointer; font-family:"宋体";}
.zx_picscroll .prev{ top:66px; left:9px;}
.zx_picscroll .next{ top:66px; right:39px;}
.zx_picscroll .next:hover, .zx_picscroll .prev:hover{color:#666;}
.zx_picscroll .bd{ padding:10px 0 0 20px;}
.zx_picscroll .bd li{float:left; margin:0 5px; position:relative;}
.zx_picscroll .bd li img{display:block; width:192px; height:126px;}
.zx_picscroll .bd li .txtbg{ position:absolute; bottom:0;  left:0; width:100%; height:27px; background:#000; filter:alpha(opacity=50); -moz-opacity: 0.5; opacity:0.5;}
.zx_picscroll .bd span{position:absolute; bottom:0; left:0; width:100%; line-height:27px; text-align:center; color:#fff; font-size:13px; }

/*业务*/
.yw_menulist{overflow:hidden; zoom:1;}
.yw_menulist li{ float:left; padding:0 20px 20px 0;}
.yw_menulist li a{ display:block; width:128px; height:34px; padding-top:90px; border:#d9f2ff 1px solid; text-align:center; font-size:16px;   background-color:#f2fbff; background-repeat:no-repeat;}
.yw_menulist li.liEnd{padding-right:0;}
.yw_menulist li.li_0 a{ background-image:url(/images/cxb_yw_icon1.png); background-position:center 21px;}
.yw_menulist li.li_1 a{ background-image:url(/images/cxb_yw_icon2.png); background-position:center 19px;}
.yw_menulist li.li_2 a{ background-image:url(/images/cxb_yw_icon3.png); background-position:center 20px;}
.yw_menulist li.li_3 a{ background-image:url(/images/cxb_yw_icon4.png); background-position:center 20px;}
.yw_menulist li.li_4 a{ background-image:url(/images/cxb_yw_icon5.png); background-position:center 20px;}
.yw_menulist li.li_5 a{ background-image:url(/images/cxb_yw_icon6.png); background-position:center 23px;}
.yw_menulist li.li_6 a{ background-image:url(/images/cxb_yw_icon7.png); background-position:center 18px;}
.yw_menulist li.li_7 a{ background-image:url(/images/cxb_yw_icon8.png); background-position:center 24px;}
.yw_menulist li.li_8 a{ background-image:url(/images/cxb_yw_icon9.png); background-position:center 22px;}
.yw_menulist li.li_9 a{ background-image:url(/images/cxb_yw_icon10.png); background-position:center 20px;}
.yw_menulist li.li_10 a{ background-image:url(/images/cxb_yw_icon11.png); background-position:center 20px;}
.yw_menulist li a:hover{background-color:#d9f2ff; border-color:#d9f2ff; color:#333;}


/*办事*/
.bs_bmcx{float:left; width:280px;}
.bs_bmcx .titlestyle1{margin-bottom:10px;}
.bs_bmcx .titlestyle1 i{width:73%;}

.bs_zcjd{float:left; width:340px; margin-left:20px;}
.bs_zcjd .titlestyle1{margin-bottom:10px;}
.bs_zcjd .titlestyle1 i{width:78%;}
.bs_rbtn{float:right; width:220px;}
.bs_rbtn a{display:block; height:65px; line-height:65px; padding-left:67px; border:#e8e8e8 1px solid; margin-bottom:10px; font-size:18px;}
.bs_rbtn a.a01{background:url(/images/cxb_bs_lxr.gif) no-repeat 19px center #fff;}
.bs_rbtn a.a02{background:url(/images/cxb_bs_ylb.gif) no-repeat 19px center #fff;}
.bs_rbtn a.a03{background:url(/images/cxb_bs_cjsfw.gif) no-repeat 19px center #fff; margin-bottom:0;}
.bs_rbtn a:hover{color:#086cd1;}

.bs_fwdh{clear:both; padding:20px 0; overflow:hidden; zoom:1;}
.bs_fwdh h3{ float:left; width:96px; height:47px; background:#0185db; text-align:center; line-height:47px; margin:0; font-size:14px; font-weight:normal; color:#fff;}
.bs_fwdh ul{ float:right;}
.bs_fwdh ul li{float:left; padding-right:22px;}
.bs_fwdh ul li.liEnd{background:none; padding-right:0;}
.bs_fwdh ul li a{ display:block; width:88px; height:45px; line-height:45px; text-align:center; background:#f1f1f1; border:#f1f1f1 1px solid;}
.bs_fwdh ul li a:hover{ background:#e7f4fd; border-color:#0185db; color:#086cd1;}
.bs_pic{clear:both;}
.bs_pic img{display:block; width:280px; height:110px;}
.bs_pic a{ margin-right:20px; float:left;}
.bs_pic a.aEnd{margin-right:0;}


/*互动*/
.hd_wsdc{float:left; width:430px;}
.hd_wsdc .hd li{width:428px;}
.hd_wsdc .hd li.liFirst{ width:215px;}
.hd_wsdc .bd .cont{ height:175px; padding:10px 15px 0;}
.hd_rdwt{float:right; width:430px;}
.hd_rdwt .titlestyle1{margin-bottom:10px;}
.hd_rdwt .titlestyle1 i{width:82%;}

.hd_jdts{float:left; width:430px;}
.jdtsCon{overflow:hidden;}
.jdtsCon ul{float:left; width:302px;}
.hd_jdts .title{height:35px; line-height:35px; background:#ff0000; color:#fff; padding-left:19px; font-size:16px;}
.hd_jdts ul li{height:35px; background:#f6f5f5; line-height:35px; margin-top:1px; overflow:hidden; zoom:1; clear:both; *float:left; *width:100%; padding-left:10px;}
.hd_jdts ul li span{float:left; width:135px; text-align:left; color:#ff0000;}
.hd_jdts ul li i{float:left; width:3px; height:13px; background:#ff0000; margin:11px 10px 0 0;}
.hd_jdts ul li b{float:left; width:135px; font-weight:normal; font-family:Tahoma;}
.hd_jdts ul li a{float:left; color:#ff0000;}
.hd_jdts .Lxr{float:right; width:126px; border:1px solid #ededed; height:142px;}
.hd_jdts .Lxr a img{display:block;}

.hd_rbtn{float:right; width:430px;}
.hd_rbtn li{float:left; padding:0 10px 10px 0;}
.hd_rbtn li.li03, .hd_rbtn li.li06{ padding-right:0;}
.hd_rbtn li a{ display: block;
    width: 333px;
    height: 58px;
    padding: 30px 17px 0 78px;
    border: #e4e4e4 1px solid;
    background-repeat: no-repeat;
    background-position: 17px center;
    background-color: #fff;
    font-size: 26px;
    line-height: 18px;}

/*bottom*/
.Bottom{ position:absolute; bottom:0; width:100%;}
.Bottom .BottomOpenBtn{position:relative; height:23px; border-bottom:#0185db 3px solid;}
.Bottom .BottomOpenBtn .btn{position:absolute; top:0; left:50%; margin-left:-33px; width:66px; height:23px; text-align:center; line-height:23px; color:#fff; cursor:pointer; background:#0185db; border-radius:3px 3px 0 0;}
.Bottom .BottomHideCont{background:#f6f6f6; position:relative; display:none;}


.links{height:271px;}
.links_pic{ overflow:hidden; zoom:1; padding-top:40px; height:158px;}
.links_pic li{ float:left; padding:0 16px 10px 0;}
.links_pic li img{display:block; width:238px; height:64px;}
.links_pic li.liEnd{padding-right:0;}
.links_txt{clear:both;}
.links_txt dl{float:left; width:242px; margin-right:10px; position:relative; font-size:12px; font-family:"宋体";}
.links_txt dl.dlEnd{margin-right:0;}
.links_txt dl dt{ border:#cccccc 1px solid; height:28px; background: #fff; padding-left:17px; color:#000000; line-height:28px; position:relative; z-index:2; box-shadow:1px 0 3px rgba(2,0,0,0.08);}
.links_txt dd{ display:none; position:absolute; top:27px; left:0; background:#fff; border:#ccc 1px solid; width:240px; height:134px; overflow-y:scroll;}
.links_txt dl dd a{ display:block;  padding:5px 0 5px 20px; line-height:18px; color:#666; border-bottom:#e3e3e3 1px dotted; background:#fff;}
.links_txt dl dd a:hover{background:#f8f8f8; color:#1768a0;}

.footerBox{clear:both; height:100px; background:#f6f6f6;}
.footerBox iframe{display:block;}
.footerBox .footnav{ width:400px; text-align:right; font-size:13px; color:#cccccc; height:91px;}
.jiucuo span  img{ padding:10px;}
.footerBox .footnav a{margin:0 10px;}
.footerBox .copyright{ line-height:18px; color:#666666; padding-left:10px;}
.footerBox .copyright a{color:#666666;}
.footerBox .copyright a:hover{color:#333;}

.close_btn { display:block;color:#555555; cursor:pointer; font-size:12px; padding-right: 16px; text-align:right;
}






#yx_bgsound_div{position:absolute;top:-1000px;left:-1000px;width:1px;height:1px;overflow:hidden;z-index:-1;}
.yx_sysico{z-index:100000;}
#yx_bar{background-color:#252729;display:block;;position:fixed;_position:absolute;left:0px;width:55px;height:100%;top:0;bottom:0%;color:#ffffff;font-family:"Microsoft Yahei";z-index:2147483645;}
#yx_bar_c *{color:#ceab74;text-decoration:none;font-size:16px !important;}
#yx_bar_c a{cursor:pointer;}
#yx_bar_part1{left:0;position:absolute;top:5px;width:100%;z-index:2;}
#yx_bar_part2{left:0;position:absolute;bottom:30px;width:100%;z-index:1;}
.yx_button{background-color:#252729;}
.yx_home_icon{background-position:0px 0px;height:110px;width:55px;}
.yx_home_over{background-position:0px 0px;height:110px;width:55px;}
.yx_app_icon{background-position:0px -110px;height:95px;width:55px;}
.yx_app_over{background-position:-55px -110px;height:95px;width:55px;}
.yx_search_icon{background-position:0px -205px;height:94px;width:55px;}
.yx_search_over{background-position:-55px -205px;height:94px;width:55px;}
.yx_wza_icon{background-position:0px -300px;height:93px;width:55px;}
.yx_wza_over{background-position:-55px -300px;height:93px;width:55px;}
.yx_pack_icon{margin:0px 10px;cursor:pointer;background-position:-10px -411px;height:32px;width:34px;}
.yx_pack_over{margin:0px 10px;cursor:pointer;background-position:-10px -411px;height:32px;width:34px;}
#yx_expand_arrow{cursor:pointer;background-position:0px -64px;height:34px;width:32px;margin:0px 2px;}
#yx_ad{display:none;width:26px;height:103px;margin:10px 14px 10px 14px;}
#yx_ad a{display:block;width:26px;height:103px;}
#yx_expand{display:none;background-color:#252729;background-position:0px -596px;position:fixed;_position:absolute;left:0px;bottom:30px;z-index:2147483645;}
#yx_expand_voice{cursor:pointer;width:32px;height:32px;margin:0px 2px;}
.yx_voice_close{background-position:0px 0px;}
.yx_voice_open{background-position:0px -32px;}
#yx_expand_pic{width:36px;height:106px;overflow:hidden;}
#yx_expand img{cursor:pointer;width:36px;height:106px;}
.yx_layer{display:none;background-color:#252729;color:#ffffff;font-family:"Microsoft Yahei";z-index:2147483645;position:fixed;_position:absolute;}
#yx_app_layer{width:360px;height:290px;}
.yx_app_item{float:left;width:130px;display:block;margin-top:25px;margin-left:35px;}
.yx_app_title{text-align:center;font-size:16px;letter-spacing:2px;height:25px;line-height:40px;}
.yx_app_item:hover .yx_app_title{color:#fff !important;}
#yx_media .yx_app_thumb{margin:0px 15px;width:100px;height:100px;background-size:100% 100%;}
#yx_mobile .yx_app_thumb{margin:0px 15px;width:100px;height:100px;background-size:100% 100%;;}
#yx_wclient .yx_app_thumb{width:130px;height:102px;background-position:0px -757px;}
#yx_wclient:hover .yx_app_thumb{width:130px;height:102px;background-position:-141px -757px !important;}
#yx_eyesclient .yx_app_thumb{width:130px;height:105px;background-position:0px -655px;}
#yx_eyesclient:hover .yx_app_thumb{width:130px;height:105px;background-position:-141px -655px !important;}
#yx_eyesclient{display:none;}
#yx_wza_layer{width:360px;height:245px;}
.yx_wza_item{float:left;width:130px;display:block;margin-top:2px;margin-left:25px;}
.yx_wza_title{letter-spacing:2px;text-align:center;font-size:16px;height:20px;line-height:20px;margin-top:-10px;}
.yx_wza_item:hover .yx_wza_title{color:#fff !important;}
.yx_wza_thumb{width:130px;height:102px;}
#yx_cloud .yx_wza_thumb{background-position:10px -861px;}
#yx_cloud:hover .yx_wza_thumb{background-position:10px -1262px !important;}
#yx_blind .yx_wza_thumb{background-position:10px -961px;}
#yx_blind:hover .yx_wza_thumb{background-position:10px -1364px !important;}
#yx_text .yx_wza_thumb{background-position:10px -1063px;}
#yx_text:hover .yx_wza_thumb{background-position:10px -1466px !important;}
#yx_eyesweb .yx_wza_thumb{background-position:10px -1165px;}
#yx_eyesweb:hover .yx_wza_thumb{background-position:10px -1568px !important;}
#yx_search_layer{width:360px;height:100px;}
.yx_search_item{height:30px;width:300px;margin-left:30px;border:1px solid #fff;overflow:hidden;}
#yx_keyword{display:block;color:#fff;float:left;border:0;background-color:#252729;width:267px;height:30px;line-height:30px;font-size:16px;padding-left:2px;outline:none;}
#yx_keyword{-webkit-appearance: none;}
#yx_submit{cursor:pointer;width:30px;height:30px;border:0px;display:block;float:left;}
#yx_submit .icon{background-position:-94px -475px;width:18px;height:18px;margin:6px 6px;}
#yx_searchindex{width:200px;overflow:hidden;height:30px;margin:15px 5px 0px 30px;}
#yx_searchindex a{}
#yx_searchindex a:hover{text-decoration:underline;color:#fff;}
#yx_pop{display:none;position:absolute;width:234px;height:63px;}
#yx_pop_ok{width:59px;height:26px;cursor:pointer;margin-left:140px;margin-top:-4px;}
#yx_pop_close{width:12px;height:12px;cursor:pointer;margin-left:210px;margin-top:14px;}